Delete product image
Clear the product imageUrl and delete the stored asset when it belongs to this organization. Requires a Write key.
DELETE
/products/{productId}/imageAutorizzazione
AutorizzazioneToken Bearer (API key) · headerobbligatorioChiave API dell'organizzazione.
Parametri path
productIdstringobbligatorioRisposte
200Deleted
successbooleanobbligatorio403Unauthorized
statusCodeintegerobbligatorioCodice di stato HTTP
messagestringobbligatorioMessaggio di errore leggibile
timestampstring<date-time>obbligatoriopathstringobbligatorioPercorso della richiesta
404Not found
statusCodeintegerobbligatorioCodice di stato HTTP
messagestringobbligatorioMessaggio di errore leggibile
timestampstring<date-time>obbligatoriopathstringobbligatorioPercorso della richiesta
Richiesta
curl -X DELETE "https://dashboard.scango.ch/api/v1/products/string/image" \
-H "Authorization: Bearer YOUR_TOKEN"const response = await fetch("https://dashboard.scango.ch/api/v1/products/string/image", {
method: "DELETE",
headers: {
"Autorizzazione": "Bearer YOUR_TOKEN"
}
});Risposta
{
"success": true
}{
"statusCode": 0,
"message": "string",
"timestamp": "2019-08-24T14:15:22Z",
"path": "string"
}{
"statusCode": 0,
"message": "string",
"timestamp": "2019-08-24T14:15:22Z",
"path": "string"
}